.dropdown-cart-button {
    font-size: 14px;
    font-weight: normal;
    width: 250px;
    max-width: 100%;
    min-height: 35px;
    border: 1px solid #ccc;
    text-align: left;
    margin: 0px;
    position: relative;
    z-index: 9999;
    overflow: visible;
}
.dropdown-cart-button .dropdown-total {
    display: block;
    background: transparent;
    line-height: 35px;
    padding: 0 16px 0 36px;
}
.dropdown-cart-button .dropdown-total:before,
.dropdown-cart-button .dropdown-total:after {
    font-family: 'fontawesome';
    font-size: 20px;
    line-height: 35px;
    display: inline-block;
    position: absolute;
    top: 0;
}
.dropdown-cart-button .dropdown-total:before {
    content: '\f07a';
    left: 8px;
}
.dropdown-cart-button .dropdown-total:after {
    content: '\f0d7';
    right: 8px;
}

.dropdown-cart-button .dropdown{
    display: none;
    position: absolute;
    right: -1px;
    top: 34px;
    border: 1px solid #ccc;
    padding: 8px;
    width: 350px;
    z-index: 20;
    background: #fff;
}
.dropdown-cart-button .dropdown .cart_list {
    font-size: 12px;
    padding-bottom: 8px;
}
.dropdown-cart-button .dropdown .cart_list li {
    clear: both;
    min-height: 45px;
    padding: 5px 0px;
    list-style: none;
    border-bottom: 1px solid #ccc;
}
.dropdown-cart-button .dropdown .cart_list li:first-child {
    padding-top: 0;
}
.dropdown-cart-button .dropdown .cart_list a.remove {
    display: none;
}
.dropdown-cart-button .dropdown .cart_list .variation,
.dropdown-cart-button .dropdown .cart_list >a {
    float: left;
    font-weight: normal !important;
    width: 75%;
}
.dropdown-cart-button .dropdown .cart_list .variation {
    border: 0;
    padding: 0;
}
.dropdown-cart-button .dropdown .cart_list img {
    width: 45px;
    height: auto;
    margin-right: 5px;
    margin-left: 0;
    float: left;
}
.dropdown-cart-button .dropdown .cart_list .quantity{
    float: right;
    width: 23%;
    text-align: right;
}
.dropdown-cart-button .dropdown .total {
    clear: both;
    float: left;
}
.dropdown-cart-button .dropdown .buttons {
    text-align: right;
}
.dropdown-cart-button .dropdown .buttons .button {
    margin-left: 4px;
}